## Settings file was created by plugin DisplayofThumbnails v1.4.2
## Plugin GUID: Thumbnails

[Display]

# Setting type: Set
# Default value: Field
# Acceptable values: Field, HideOption, Both
Button settings = Field

## Whether to make the field smaller from the beginning
# Setting type: Boolean
# Default value: false
Display = false

